Subject: bug#26911: 25.2; eshell "cd .." doesn't work correctly with TRAMP

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Sep 2020 20:42:16 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked], [email-masked],
>  [email-masked], [email-masked]
> Date: Fri, 04 Sep 2020 17:59:15 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> Hi Eli,
> 
> >>     FAILED  tramp-test43-asynchronous-requests
> >
> > Hold on, these problems might be due to some quota I've exceeded on the remote system.  I'm unable to log in there, am trying to talk to the admins about that...

I'm talking to sysadmins to see how to overcome this problem, but in
case I cannot, how do I run the Tramp suite one test at a time? can
you show me an example command for that?

Thanks.